GENCFG(1)

NAME
gencfg - Generate z8530drv.conf from xNOS data

SYNOPSIS
gencfg <devices> <address> <spacing> <Aoff> <Boff> <Dataoff> <intack> <vector> <clock> [hdwe] [param[]

DESCRIPTION
If you have used your scc card with a NET/NOS program onder DOS before, you can use gencfg to generate a configuration file from your autoexec.net. Just type gencfg to read instructions.

SEE ALSO
Please read the documentation supplied with the z8530-utils2 package: /usr/share/doc/z8530-utils2/README.debian and /usr/share/doc/z8530-utils2/scc_eng.doc